﻿/*****************************************************************************************/
.clsViewBtn{
	color:#fff;
	font-size:13px;
	line-height:14px;
	text-align:center;
	cursor:pointer;
	
	position:fixed;
	left:50%;
	top:75px;
	z-index:10;

	width:50px;
	height:80px;
	padding:10px 5px 0 5px;
	margin-left:563px;
	background:#2c7686;
	transition:all .3s ease-in-out;
	transition-property:height,padding;
}

.clsViewBtn img{
	margin-top:8px;
}

.clsViewBtn:hover{
	height:100px;
	padding-top:30px;
}

h1{
	color:#2c7686;
	font-size:40px;
	line-height:40px;
	font-weight:bold;
	text-align:center;
	
	height:200px;
	padding:130px;
}

#oViewListBtn{
	display:none;	
}

#oMapScreen{
	position:relative;
	z-index:1;
	overflow:hidden;
	width:100%;
	height:0;
	background:#000;
	transition:all .3s ease-in-out;
}

.clsSpotTooltip{
	color:#3790a6;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	white-space:normal;
	
	width:160px;
	height:auto;
	padding:10px;
	margin:0;
	background:#ffffff;

	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	box-shadow: 0 1px 5px rgba(0,0,0,0.2);
}

.clsSpotTooltip:before{
	content:"";
	position:absolute;
	right:0;
	top:-10px;
	border-right:20px solid #fff;
	border-top:20px solid transparent;
	border-bottom:20px solid transparent;
}

.clsSpotPopup{
	width:280px;
	padding:0 0 15px 0;
	margin:0;
	background:#ffffff;

	-webkit-box-shadow: -1px 1px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: -1px 1px 5px rgba(0,0,0,0.2);
	box-shadow: -1px 1px 5px rgba(0,0,0,0.2);
}

.clsSpotPopup .clsSpotImage{
	position:relative;
	width:280px;
	height:270px;
	overflow:hidden;
	cursor:pointer;
	background:#eee;
}

.clsSpotPopup .clsSpotImage:before{
	content:"";
	position:absolute;
	left:10px;
	bottom:10px;
	width:28px;
	height:28px;
	background:url(/derech/sites/environments/milestones/images/arrow4.png);
}

.clsSpotPopup .clsSpotImage img{
	width:280px;
	min-height:270px;
	border:0 none;
}

.clsSpotPopup .clsSpotBody{
	overflow:hidden;
	padding:15px;	
}

.clsSpotPopup .clsSpotBody .clsSpotTitle{
	color:#3790a6;
	font-size:18px;
	font-weight:bold;
	font-family:'Open Sans Hebrew',Arial;
	text-align:center;
	direction:rtl;
	padding:0;
	margin:0 0 10px 0;
}

.clsSpotPopup .clsSpotBody .clsSpotDesc{
	color:#838383;
	font-size:13px;
	font-family:'Open Sans Hebrew',Arial;
	line-height:20px;
	text-align:right;
	direction:rtl;
}



/*****************************************************************************************/
.clsSearchBar{
	color:#000000;
	font-size:16px;
	line-height:16px;
	
	position:relative;
	z-index:5;
	height:60px;
	width:996px;
	margin:auto;
}

/************************************************/
.clsSearchBar .clsFreeSearch{
	float:right;
	margin-top:5px;
}

.clsSearchBar .clsFreeSearch .clsFreeSearchText{
	display:inline-block;
	vertical-align:top;
}

.clsSearchBar .clsFreeSearch .clsFreeSearchBtn{
	position:relative;
	top:-2px;
	display:inline-block;
	vertical-align:top;
	height:22px;
	
	padding:1px 0 0 10px;
	margin:0 5px 0 0 ;
	border:1px solid #c2c2c2;
	background:#e5e3e3;
}

.clsSearchBar .clsFreeSearch .clsFreeSearchBtn .clsFreeSearchClose{
	position:relative;
	top:-2px;
	float:right;
	width:22px;
	height:22px;
	cursor:pointer;
	margin:0 0 0 8px;
	border-left:1px solid #c2c2c2;
	background:url(/derech/sites/environments/milestones/images/icon_close3.png) no-repeat center center;
}

/************************************************/
.clsSearchBar .clsCombo{
	position:relative;
	float:left;
	width:160px;
	height:28px;
	margin:0 9px 0 0;
}

.clsSearchBar .clsCombo .clsComboLabel{
	height:28px;
	cursor:pointer;
	padding:4px 10px 0 0;
	border:1px solid #c2c2c2;
}

.clsSearchBar .clsCombo .clsComboLabel:before{
	content:"";
	position:absolute;
	left:10px;
	top:10px;
	width:14px;
	height:8px;
	background:url(/derech/sites/environments/milestones/images/arrow5.png) no-repeat center center;
}

.clsSearchBar .clsCombo.clsExpanded .clsComboLabel:before{
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

.clsSearchBar .clsCombo.clsExpanded .clsComboLabel{
	height:30px;
	border-bottom:3px solid #2c7686;
}

.clsSearchBar .clsCombo .clsComboLabel:hover{
	background:#ebebeb;
}

.clsSearchBar .clsCombo .clsOptions{
	display:none;
	position:absolute;
	z-index:1;
	left:0;
	top:30px;
	width:100%;
	border:1px solid #c2c2c2;
	background:#ffffff;
}

/************************************************/
.clsSearchBar .clsCombo .clsList ul li{
	position:relative;
	font-size:13px;
	list-style:none;
	height:36px;
	cursor:pointer;
	padding:9px 5px 0 5px;
}

.clsSearchBar .clsCombo .clsList ul li:after{
	content:"";
	position:absolute;
	left:10px;
	top:0;
	right:10px;
	border-top:1px solid #c7c4c7;
}

.clsSearchBar .clsCombo .clsList ul li:first-child:after{
	display:none;
}

.clsSearchBar .clsCombo .clsList ul li img{
	vertical-align:middle;
	margin:0 0 0 3px;
}

.clsSearchBar .clsCombo .clsList ul li:hover{
	background:#eee;
}

.clsSearchBar .clsCombo .clsList ul li:hover img{
	-webkit-filter: saturate(50%);
	filter: saturate(50%);
}

.clsSearchBar .clsCombo .clsList ul li.clsSelected,
.clsSearchBar .clsCombo .clsList ul li.clsSelected:hover{
	color:#fff;
	background:#8f8f8f;
}

.clsSearchBar .clsPropertiesCombo{
}

.clsSearchBar .clsRegionsCombo .clsList ul li{
	font-size:15px;
	padding:9px 10px 0 10px;
}

/************************************************/
.clsSearchBar .clsPeriodsCombo{
}

.clsSearchBar .clsPeriodsCombo .clsPeriodsOptions{
	left:-169px;
	width:996px;
	height:170px;
}

.clsSearchBar .clsPeriodsCombo .clsTitle{
	color:#2c7686;
	font-size:19px;

	display:inline-block;
	vertical-align:top;
	padding:20px 35px 0 0;
}

.clsSearchBar .clsPeriodsCombo ul{

	width:956px;
	height:2px;
	text-align:center;
	padding:0 10px 0 10px;
	margin:50px auto 0 auto;
	background:#c3c1c1;
}

.clsSearchBar .clsPeriodsCombo ul:before,
.clsSearchBar .clsPeriodsCombo ul:after{
	content:"";
	position:absolute;
	left:15px;
	top:83px;
	width:9px;
	height:9px;
	background:#c3c1c1;
	transform:rotate(45deg)
}

.clsSearchBar .clsPeriodsCombo ul:after{
	left:auto;
	right:15px;
}

.clsSearchBar .clsPeriodsCombo ul li{
	font-size:13px;
	
	position:relative;
	display:inline-block;
	vertical-align:top;
	list-style:none;

	width:99px;
	height:50px;
	cursor:pointer;
	padding:25px 5px 0 5px;
}

.clsSearchBar .clsPeriodsCombo ul li:hover{
	text-decoration:underline;
}

.clsSearchBar .clsPeriodsCombo ul li:after{
	content:"";
	position:absolute;
	left:50%;
	top:0;
	width:2px;
	height:20px;
	background:#c3c1c1;
}

.clsSearchBar .clsPeriodsCombo ul li .clsIcon{
	position:absolute;
	left:50%;
	top:-14px;
	z-index:5;
	width:28px;
	height:28px;
	margin-left:-14px;
	border-radius:26px;
	border:4px solid #e3e8e8;
	background:#2c7686;
}

.clsSearchBar .clsPeriodsCombo ul li .clsIcon:before{
	content:"";
	position:absolute;
	left:5px;
	top:5px;
	z-index:6;
	width:6px;
	height:6px;
	border-radius:26px;
	border:2px solid #e3e8e8;
	background:#e3e8e8;
}

.clsSearchBar .clsPeriodsCombo ul li.clsSelected .clsIcon{
	background:#686868;
}

.clsSearchBar .clsPeriodsCombo ul li.clsSelected .clsIcon:before{
	background:#2c7686;
}

.clsSearchBar .clsPeriodsCombo ul li.clsAll{
	font-size:13px;
	
	position:absolute;
	right:100px;
	top:20px;
	width:70px;
	height:17px;
	padding:0;
	background:url(/derech/sites/environments/milestones/images/checkbox_off.png) no-repeat left top;
}

.clsSearchBar .clsPeriodsCombo ul li.clsAll:after{
	display:none;
}

.clsSearchBar .clsPeriodsCombo ul li.clsSelected.clsAll{
	background-image:url(/derech/sites/environments/milestones/images/checkbox_on.png);
}

/*****************************/
.clsIndexBox {
	font-size:0;
	line-height:0;
	text-align:right;
	
	position:relative;
	width:1021px;
	min-height:600px;
	margin:0 auto 0 auto;
}

.clsIndexBox .clsItem{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:0;
	height:0;
	overflow:hidden;
	cursor:pointer;
	margin:0;
	background:#000;
	opacity:0;
	transition:opacity .30s ease-in-out;
}

.clsIndexBox .clsItem.clsVisible{
	width:315px;
	height:340px;
	margin:0 12px 30px 13px;
	opacity:1;
}

.clsIndexBox .clsItemWide.clsVisible{
	width:656px;
	height:340px;
}

.clsIndexBox .clsItem h2{
	color:#fff;
	font-size:37px;
	line-height:37px;
	font-weight:bold;
	text-align:center;
	text-shadow: 1px 1px #000;	
	white-space:normal;
	
	position:relative;
	width:99%;
	z-index:2;
	display:inline-block;
	vertical-align:middle;
}

.clsIndexBox .clsItem:before{
	content:"";
	position:relative;
	z-index:2;
	width:1px;
	height:340px;
	display:inline-block;
	vertical-align:middle;
}

.clsIndexBox .clsItem img{
	position:absolute;
	left:-5%;
	top:-5%;	
	z-index:1;
	width:auto;
	height:110%;
	min-width:110%;	
	transition: all .35s ease-in-out;
}

.clsIndexBox .clsItem:hover img{
	left:0;
	top:0;
	height:100%;
	min-width:100%;
}



/*****************************************************************************************/
@media only screen and (max-width : 768px) {
	.clsViewBtn{
		right:10px;
	}

	.clsViewBtn img{		
		margin-top:5px;
	}

	h1{
		font-size:30px;
		height:auto;
		padding:70px 30px 20px 30px;
	}

	.clsSpotPopup{
		width:200px;
		padding:0 0 15px 0;
	}

	.clsSpotPopup .clsSpotImage{
		width:200px;
		height:200px;
	}

	.clsSpotPopup .clsSpotImage img{
		width:200px;
		min-height:200px;
	}

	
	/*****************************************************************************************/
	.clsSearchBar{
		height:auto;
		width:100%;
		padding:0 20px 20px 20px;
	}

	/************************************************/
	.clsSearchBar .clsFreeSearch{
		float:none;
		text-align:center;
		margin:5px auto 10px auto;
	}

	/************************************************/
	.clsSearchBar .clsCombo{
		float:none;
		width:100%;
		height:28px;
		margin:0 0 9px 0;
	}

	/************************************************/
	.clsSearchBar .clsPeriodsCombo .clsPeriodsOptions{
		left:0;
		width:100%;
		height:330px;
	}

	.clsSearchBar .clsPeriodsCombo ul{
		width:100%;
		background:transparent;;
	}

	.clsSearchBar .clsPeriodsCombo ul:before,
	.clsSearchBar .clsPeriodsCombo ul:after{
		display:none;
	}

	.clsSearchBar .clsPeriodsCombo ul:after{
		left:auto;
		right:15px;
	}

	.clsSearchBar .clsPeriodsCombo ul li{
		width:80px;
		height:80px;
		padding:25px 5px 0 5px;
	}


	/*****************************/
	.clsIndexBox {
		position:relative;
		width:300px;
		min-height:600px;
		margin:0 auto 0 auto;
	}

	.clsIndexBox .clsItem,
	.clsIndexBox .clsItemWide,
	.clsIndexBox .clsItem.clsVisible,
	.clsIndexBox .clsItemWide.clsVisible{
		width:140px;
		height:120px;
		margin:0 5px 10px 5px;
	}

	.clsIndexBox .clsItem h2{
		font-size:17px;
		line-height:22px;
	}

	.clsIndexBox .clsItem:before{
		height:120px;
	}

	.clsIndexBox .clsItem img{
		left:0;
		top:0;
		height:100%;
		min-width:100%;
	}

}